<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>

    <h2>تنقل بين الأسئلة المطروحة أسفل كل مقطع فيديو. وقم بتشغيل الفيديو لسماع الإجابة.</h2>

    <p><iframe src='//player.vimeo.com/video/147730926?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_620845565_1537272389&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_620845565_1537272389'></iframe></p>
  
    <p><iframe src='//player.vimeo.com/video/147731447?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1696595740_504416974&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1696595740_504416974'></iframe></p>

    <p><iframe src='//player.vimeo.com/video/147730938?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_941952773_712058425&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_941952773_712058425'></iframe></p>
        
    <p><iframe src='//player.vimeo.com/video/147730933?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_991756881_331531826&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_991756881_331531826'></iframe></p>

    <p><iframe src='//player.vimeo.com/video/147731630?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_150767387_1568288650&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_150767387_1568288650'></iframe></p>

</div>
